[pkg-nvidia-devel] 180.29 driver appears available.

Lennart Sorensen lsorense at csclub.uwaterloo.ca
Fri Feb 27 20:58:41 UTC 2009

On Fri, Feb 27, 2009 at 03:57:56PM -0500, Lennart Sorensen wrote:
> Should we try packaging this one up soon or do we want to put 180.22 into unstable first?
> I have been trying to help someone get a 7600GT to work on an 690G based
> board but it gives an error when trying to initialize the GART which
> seems to affect a few systems and I am wondering if the new version
> would fix it.  nv driver works fine on the board however.
> Perhaps I will build it and heve him try it out to see if that fixes it.

Oh never mind, I just saw it was already tagged in svn.  I guess I could
grab it from there.

Len Sorensen

More information about the Pkg-nvidia-devel mailing list